@media screen and (max-width:600px) {
	.enq-tab {
	    font-size: 25px;
	    padding: 10px;
	    margin-bottom: 30px;
	}
	.enq-tab a {
	    font-size: 15px;
	    padding: 4px 20px;
	}	
	p {
		text-align: justify;
	}
	.adm-w h3 {
		font-size: 20px;
		text-align: center;
	}
	.adm-btn4 {
		text-align: center;
	}
	.gur-pge h2 {
		font-size: 21px;
		text-align: center;
	}
	.qp1 {
		padding: 18px;
	}
	.fndr-div {
		height: auto;
		position: unset;
	}
	.rd-m-btn a {
		position: unset;
	}
	.prnc-msg a {
		position: unset;
	}
	.prnc-msg {
		height: auto;
	}
	
	.custwosec .prnc-msg {
		height: 300px;
	}
	
	.prc {
		margin-bottom: 25px;
	}
	.wp-4 {
		padding: 20px;
		background-size: 100%;
	}
	.glry1 img {
		float: unset;
		height: auto;
		width: 100%;
	}
	.prt1,
	.prt2,
	.prt3,
	.prt4,
	.prt5,
	.prt6 {
		margin-bottom: 20px;
	}
	.blg-dv {
		margin-bottom: 25px;
	}
	#footers {
		padding: 4px 15px;
	}
	.top-mnua {
		position: relative;
		margin-top: 15px;
		z-index: 9;
		visibility: collapse;
	}
	.q-loguo {
		position: relative;
		top: 0;
	}
	.hd01 {
		width: 33.3%;
	}
	.hd02 {
		width: 33.3%;
	}
	.hd03 {
		width: 33.3%;
	}
	.stickybs {
	    top: 5px !important;
	}
	.sk-lgo7 img {
		width: 125px;
	}
	.sk-nnv .navbar-toggler {
		display: none;
	}
	.gur-bar {
		position: absolute;
		background: none;
		box-shadow: none;
		z-index: +9999;
		right: 0;
		top: 12px;
		padding: 0;
	}
	.nw-mnu .navbar-toggler {
		position: absolute;
		right: 0;
		top: 34px;
		border: 1px solid #333;
	}
	.sk-lgo7 {
		position: relative;
		z-index: +999999;
	}
	.sk-lgo79 {
		display: block;
	}
	.sk-lgo79 img {
		width: 125px;
		margin-top: 8px;
	}
	.skgur-mnu {
		background-color: #000;
		width: 100%;
	}
	.ab-inrpage {
		height: auto;
	}
	.ab-h {
		padding: 0;
	}
	.inn-wp1 h3 {
		font-size: 20px;
	}
	.table-responsive {
		display: block !important;
	}
	.sl-info1 {
		height: auto;
	}
	.sl-info2 {
		height: auto;
	}
	.sl-info3 {
		height: auto;
	}
	.inn-wp1 img {
		width: 100%;
		margin-bottom: 25px;
	}
	.clm2 {
		columns: 1;
	}
	.glry-dv {
		margin-bottom: 25px;
	}
	.top-bar {
		position: unset;
	}
	.tp-mrq {
		position: unset;
	}
	.txts h3 {
	    font-size: 12px;
	    text-align: center;
	    float: none;
	}
	.txts p a {
	    padding: 3px 16px 6px 10px;
	    border-radius: 5px;
	    font-size: 12px;
	}
	.gur-wp-17 {
	    padding: 0px;
	}	
	.gur-pge h1 {
	    font-size: 15px;
	}	
	.txts {
		text-align: center;
	}
	.txts p {
	    text-align: center;
	    clear: both;
	}
}